 .u-section-1 {
  background-image: url("images/sfondo-1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1055px;
}

.u-section-1 .u-image-1 {
  width: 728px;
  height: 180px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-1 {
  font-family: Georgia, serif;
  margin: 20px 20px 0;
}

.u-section-1 .u-gallery-1 {
  height: 484px;
  grid-template-columns: auto auto auto auto;
  margin-top: 75px;
  margin-bottom: 60px;
  grid-gap: 17px 17px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto;
  grid-gap: 5px 5px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-7 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-1 .u-back-image-7 {
  object-position: 50% 50%;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-1 .u-gallery-item-8 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-1 .u-back-image-8 {
  object-position: 50% 50%;
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 44px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -4px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-gallery-1 {
    height: 399px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1638px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 178px;
    margin-top: 867px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -825px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1222px;
    grid-template-columns: auto auto;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4115px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 134px;
    margin-top: 3336px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -3250px;
  }

  .u-section-1 .u-gallery-1 {
    height: 3666px;
    grid-template-columns: auto;
    margin-top: 100px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2644px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 84px;
    margin-top: 1938px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -1802px;
  }

  .u-section-1 .u-gallery-1 {
    height: 2308px;
  }
}